httpd-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "MATHIHALLI,MADHUSUDAN (HP-Cupertino,ex1)" <madhusudan_mathiha...@hp.com>
Subject RE: httpd 2.0.27 tarballs are available - Install Errors
Date Wed, 07 Nov 2001 18:41:58 GMT
-----Original Message-----
From: Greg Ames [mailto:gregames@remulak.net]
>One thing bothers me about this.  I believe Madhu has been able to build
>our 2.0 tarballs before, presumably on HP-UX, which presumably were
>rolled on daedalus.  That seems to say my Linux libtool 1.3.5 is
>behaving differently than daedalus's libtool 1.3 5, or daedalus had a
>different libtool back when it worked, or ???  


That is correct.. I have a 2.0.22 tarball - with "libtool
1.3.4-freebsd-ports" and it works beautifully on HP-UX (atleast for me)..
Also, I recently tried with "libtool 1.4", and it works :-!.. The problem
may be somewhere else - I'll try looking into this further..

-Madhu

Mime
View raw message